### Function

# Gtk Editable delegate_get_property

#### Declaration [src]

    gboolean
    gtk_editable_delegate_get_property (
      GObject* object,
      guint prop_id,
      GValue* value,
      GParamSpec* pspec
    )

#### Description [src]

Gets a property of the `GtkEditable` delegate for `object`.

This is helper function that should be called in the `get_property` function of your `GtkEditable` implementation, before handling your own properties.

#### Parameters

`object`

  Type: `GObject`

  A `GObject`.

  The data is owned by the caller of the function.

`prop_id`

  Type: `guint`

  A property ID.

`value`

  Type: `GValue`

  Value to set.

  The data is owned by the caller of the function.

`pspec`

  Type: `GParamSpec`

  The `GParamSpec` for the property.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

`TRUE` if the property was found.